<div class="container">
    <div class="row">
        <div class="col">
            <div *ngFor="let message of messages" class="card" style="margin-top: 10px;">
                <div class="card-header">
                    {{ message.date | date:'medium' }}
                    <a href="#" class="btn btn-primary float-right btn-sm" title="Eintrag löschen"><span class="sr-only">Eintrag löschen</span><span
                            aria-hidden="true">X</span></a>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-2" *ngIf="message.sourceUrl">
                            <img [src]="env+message.sourceUrl" width="100px;">
                        </div>
                        <div class="col-10">
                            <h5 class="card-title">{{ message.message }}</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>